package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag400;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.MT400Creator;


public class Tag71BCreator extends AbsTagCreate {

     private MT400Creator mt400Creator;

    public Tag71BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt400Creator= (MT400Creator) absMTCreator;
    }

    public void creator()
    {
        String tag71Value = mt400Creator.getDetailsOfCharges();
        mt400Creator.set("71B", tag71Value);
    }
}

